afe_bootstrap_collection:
    add:          Toevoegen
    delete:       Verwijderen
    confirm:
        delete:           Weet U zeker dat U dit element wilt verwijderen?
        batchDelete:      Weet U zeker dat U alle geselecteerde elementen wilt verwijderen?

afe_collection_upload:
    file.add:     Bestand toevoegen...
    error:        Fout
    cancel:       Annuleer
    delete:       Verwijder
    download:     Download
    confirm:
        batchDelete:      Weet U zeker dat U alle geselecteerde elementen wilt wissen?
    errors:
        maxNumberOfFiles: Maximum aantal bestanden overschreden
        acceptFileTypes:  Bestandstype is niet toegestaan
        maxFileSize:      Bestand is te groot
        minFileSize:      Bestand is te klein
        
afe_date_range:
    label:
        apply:          Verstuur
        clear:          Reset
        from:           Van
        to:             Tot
        week:           W
        custom_range:   Aangepast bereik
    days:
        sunday:         Zo
        monday:         Ma
        tuesday:        Di
        wednesday:      Wo
        thursday:       Do
        friday:         Vr
        saturday:       Za
    months:
        january:        Januari
        february:       Februari
        march:          Maart
        april:          April
        may:            Mei
        june:           Juni
        july:           Juli
        august:         Augustus
        september:      September
        october:        Oktober
        november:       November
        december:       December
    ranges:
        today:          Vandaag
        yesterday:      Gisteren
        last-week:      Laatste week
        last-month:     Laatste maand
        last-year:      Laatste jaar
        
afe_double_list:
    selected:           Geselecteerd
    unselected:         Gedeselecteerd
        
afe_single_upload:
    button:
        add:              Upload bestand
        replace:          Vervang bestand
        cancel:           Annuleer
        delete:           Verwijder
    type:
        inexistent:       Geen<br />bestand
        audio:            Audio
        archive:          Archief
        html:             HTML
        image:            Afbeelding
        pdf-document:     PDF<br />bestand
        plain-text:       Platte<br />tekst
        presentation:     Presentatie
        spreadsheet:      Spreadsheet
        text-document:    Text<br />document
        unknown:          Onbekend<br />bestandstype
        video:            Video